Kerbal Space Program - Bug #13497

Flag Planting / Mouse Lock
12/28/2016 06:38 PM - solman2

Status: Closed Start date: 12/28/2016
Severity: Very Low % Done: 100%
Assignee:

Category: Buildings

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The issue is with the mouse lock and flag planting.
When a flag is placed in the time before the Text menu is opened if you right click to lock the mouse you will be unable to enter the
text and leave the menu, This can be fixed by using Alt-Tab to leave the window and then going back in.

History

#1 - 08/12/2019 01:09 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 08/12/2019 01:10 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 08/12/2019 07:58 PM - chris.fulton

- Status changed from Resolved to Closed
